Activity log for bug #391019

Date Who What changed Old value New value Message
2009-06-23 09:00:10 Robert Collins bug added bug
2009-06-25 01:21:31 Jonathan Lange tags code-review ui
2009-06-25 01:21:50 Jonathan Lange launchpad-code: importance Undecided Low
2009-06-25 01:21:50 Jonathan Lange launchpad-code: status New Triaged
2010-02-28 22:17:23 Tim Penhey launchpad-code: status Triaged Fix Committed
2010-02-28 22:17:23 Tim Penhey launchpad-code: milestone 10.02
2010-02-28 22:17:23 Tim Penhey launchpad-code: assignee Tim Penhey (thumper)
2010-03-10 01:03:18 Tim Penhey launchpad-code: status Fix Committed Fix Released